package dev.lions.unionflow.server.api.enums.comptabilite;

/**
 * Énumération des types de journaux comptables
 *
 * @author UnionFlow Team
 * @version 3.0
 * @since 2025-01-29
 */
public enum TypeJournalComptable {
  ACHATS("Achats"),
  VENTES("Ventes"),
  BANQUE("Banque"),
  CAISSE("Caisse"),
  OD("Opérations Diverses");

  private final String libelle;

  TypeJournalComptable(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}

